Subject: Re: [PATCH] Update udbg_progress() to display the integer

From: Timur Tabi <[email-masked]>
Date: Tue, 06 Feb 2007 18:04:11 -0600

Olof Johansson wrote:

> On some IBM machines the progress will also print the status on the hardware
> maintenance console's status line for the partition/machine in question.

Ah, yes, the HMC.

Looking at the code, there doesn't appear to be much rhyme or reason as to when 
ppc_md.progress() is called, but it is called from quite a few files.

Is there any reason why we can't just re-route printk() to HMC?

-- 
Timur Tabi
Linux Kernel Developer @ Freescale